<?php 	

require_once '../../Server/connection.php';

$sql337 = "SELECT * FROM parent_relationships";
$result337 = $conn->query($sql337);

$data337 = $result337->fetch_all();

$conn->close();

echo json_encode($data337);